.fpr, .fpr *{
font-family: "Palatino Linotype Roman", sans-serif;
}
.align_left{
	float: left !important;
}
.align_right{
	float: right !important;
}
.hide_control{
display: none !important;
}
.style-form{
height: 100%;
position: relative;
}
.style-form *{
box-sizing: border-box;
}
.style-form a{
color: #3a4697;
}
.style-form a:hover{
color: #333;
}
.style-form .cols {
display: flex;
flex-wrap: wrap;
margin-right: 0px;
margin-left: 0px;
}
.style-form .cols div{
padding-right: 5px;
padding-left: 5px;
}
.style-form .col-3 {
flex: 0 0 33.33%;
max-width: 33.33%;
}
.style-form .col-2 {
flex: 0 0 50%;
max-width: 50%;
}
.style-form .col-1 {
flex: 0 0 100%;
max-width: 100%;
}
.style-form form{
height: 100%;
overflow: hidden;
position: relative;
}
.style-form input[type="checkbox"]{
padding: 0px !important;
float: left;
margin-right: 10px;
}
.style-form .right{
float: right;
}
.style-form.module_import select,
.style-form.module_import textarea,
.style-form.module_import input[type="text"],
.style-form.module_import input[type="email"]{
margin-top: 5px;
margin-bottom: 10px;
font-family: "Montserrat", Sans-serif;
font-size: 17px;
font-weight: 400;
color: #000000;
text-align: left;
border-radius: 5px 5px 5px 5px;
border-width: 1px 1px 1px 1px;
border-style: solid;
border-color: #fff;
background-color: #ffffff;
padding: 0px 15px 0px 15px;
display: inline-block;
min-height: 41px;
width: 100%;
line-height: 1.8;
vertical-align: middle;
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-ms-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;
}
.style-form.module_import input[type="submit"],
.style-form.module_import button,
.style-form.module_import a.btn-type{
/*font-family: "Montserrat", Sans-serif;*/
/*font-size: 18px;*/
/*font-weight: 500;*/
text-transform: uppercase;
line-height: 45px;
letter-spacing: 0px;
padding: 0px 25px 0px 25px;
/*color: #ffffff;
background-color: #3a4697;
border-radius: 30px 30px 30px 30px;*/
margin-left: auto;
margin-right: 0;
float: right;
border:0;
font-size: 17px;
font-weight: 400;
letter-spacing: 0.5px;
color: #fff;
background-color: #4283C3;
border: 2px solid #4283C3;
border-radius: 8px;
width: 100%;
}
.style-form.module_import input[type="submit"]:hover,
.style-form.module_import a.btn-type:hover{
color: #ffffff;
border: 2px solid #4FB285;
background-color: #4FB285;
}
.style-form.module_import button:hover{
color: #ffffff;
border: 2px solid #4FB285;
background-color: #4FB285;
}

.style-form.module_import input[type="text"]::-webkit-input-placeholder { 
color: #000;
}
.style-form.module_import input[type="text"]:-ms-input-placeholder { 
color: #000;
}
.style-form.module_import input[type="text"]::placeholder {
color: #000;
}
.style-form.module_import input[type="email"]::-webkit-input-placeholder { 
color: #000;
}
.style-form.module_import input[type="email"]:-ms-input-placeholder { 
color: #000;
}
.style-form.module_import input[type="email"]::placeholder {
color: #000;
}
.style-form.module_import textarea::-webkit-input-placeholder { 
color: #000;
}
.style-form.module_import textarea:-ms-input-placeholder { 
color: #000;
}
.style-form.module_import textarea::placeholder {
color: #000;
}

.style-form textarea {
padding-top: 15px !important;
height: 200px;
resize: none;
}
.style-form label{
color: #333333;
display: inline-block;
float: left;
width: 90%;
font-size: 13px;
font-weight: 500;
line-height: 1.5em;
margin-bottom: 10px;
}
.style-form label.color-gray{
color: #a7a7a7;
display: inline-block;
float: left;
width: 90%;
font-size: 13px;
font-weight: 500;
line-height: 1.5em;
margin-bottom: 10px;
}
.style-form input[type="checkbox"] {
display: inline-block;
vertical-align: top;
margin: 4px 10px 0 0;
}

.ext-form-poll{
height: 100%;
position: relative;
}
.box-shadow{
-webkit-box-shadow: 0px 0px 50px rgba(5,5,5,.08);
-moz-box-shadow: 0px 0px 50px rgba(5,5,5,.08);
box-shadow: 0px 0px 50px rgba(5,5,5,.08);
}

.warning,
span.wpcf7-not-valid-tip{
font-size: 13px;
line-height: initial;
color: #ff0000;
margin-top: -5px;
padding-bottom: 10px;
display: block;
}
.response-layer-cover{
position: absolute;
background: #fff;
top: 0px;
left: 0px;
height: 100%;
display: none;
margin-left: 0;
margin-right: 0;
width: 100%;
}
.response-layer-cover .response-icon{
text-align: center;
font-size: 80px;
line-height: initial;
}
.response-layer-cover .response-message{
background: #fff;
border-radius: 50px;
border: 2px solid #adadad;
padding: 10px 20px;
text-align: center;
width: auto;
line-height: 1.5em;
margin: 0 auto;
font-size: 20px;
color: #333333;    
}
.response-layer-cover .c-green{
color: green;
}
.response-layer-cover .c-red{
color: red;   
}
.response-layer-cover .c-gray{
color: gray;   
}
.response-layer-cover .response-valid{
position: relative;
display: none;
text-align: center;
}
.response-layer-cover .btn-custom{
margin: 20px auto 0 auto;
display: block;
width: 100%;
float: initial !important;
}
.response-layer-cover .loader{
display: none;
display: block;
width: 210px;
position: absolute;
left: 50%;
top: 50%;
transform: translate(-50%, -50%);
-webkit-transform: translate(-50%, -50%);
}



.form-class span.wpcf7-list-item{
width: 100%;
margin: 2px 0 2px 0;
}
.form-class .wpcf7-form-control-wrap{
margin-bottom: 20px;
}

.ltick{
font-weight: bold;
display: block;
margin: 5px 0 5px 0;
line-height: 21px;
}
.toptick{
color: Gray;
margin-top: 10px;
}
.btn-send{
display: block;
width: 100%;
border-color: #1e205f;
background: #1e205f;
color: #fff;
font-weight: bold;
text-transform: uppercase;
letter-spacing: 1.5px;
}

.btn-orange{
background: #f77d00 !important;
}
.btn-ligthblue{
background: #01a1ff !important;
}

.btn-type:hover{
background: #1f2363 !important;
}


@media screen and (max-width: 700px){
	.style-form .col-3,
	.style-form .col-2 {
	width: 100% !important;
	display: block !important;
	flex: 0 0 100% !important;
	max-width: 100% !important;
	}
	.style-form label{
	width: 90% !important;
	}
	.response-layer-cover .response-icon{
	font-size: 45px !important;
	}
	.response-layer-cover .response-message b{
    display: block !important;
    font-size: 15px !important;
    line-height: 24px !important;    
	}
	.response-layer-cover .response-message{
	font-size: 14px !important;
	line-height: 18px !important;
	padding: 10px 15px !important;
	-webkit-border-radius: 12px !important;
	-moz-border-radius: 12px !important;
	border-radius: 12px !important;
	}
	.wpcf7-submit, 
	.style-form.module_import input[type="submit"], 
	.style-form.module_import button{
	width: 100% !important;
	display: block !important;
	font-size: 17px !important;	
	line-height: 35px !important;	
	text-align: center !important;	
	}
	.modal-popup-ext{
	width: 75% !important;
	padding: 15px 15px 30px 15px !important;
	}
	.style-form.module_import select,
	.style-form.module_import textarea,
	.style-form.module_import input[type="text"],
	.style-form.module_import input[type="email"] {
	margin-bottom: 2px !important;
	height: 35px !important;
	font-size: 14px !important;
	min-height: 35px !important;
	}
	.style-form.module_import textarea{
	height: 140px !important;
	}	
}